/*
Theme Name: Jonathan_Trudeau Child
Theme URI: http://www.templatemonster.com/wordpress-themes.php
Template: jonathan_trudeau
Author: Template Monster
Author URI: http://www.templatemonster.com/wordpress
Description: Jonathan Trudeau-Business coaching
Version: 1.0.0.1576649304
Updated: 2019-12-18 06:08:24

*/

/*Meet paul pages */
.book-adv{display:flex;}
.img-bk{flex-basis:330px;}
.book-txt{padding:10px;}
.breadcrumbs{margin:0 0 30px;}
ul.custom-link li a {font-size: 18px;}

ul.sponser-logo {
display: flex;
justify-content: center;
flex-direction: row;
flex-wrap: wrap;
align-items: center;
}

ul.sponser-logo li {
width: 105px;
padding: 12px 6px;
}
.single-post article.post.has-post-thumbnail .post-thumbnail img{display: none;}

.contacts-info h3 {
    line-height: 18px;
    margin: 5px;
}
.home-video {
    height: 535px !important;
}
video#myVideo{object-fit:contain!important; object-fit: scale-down!important;}
#tm_builder_outer_content video{object-position: top;}
.home-video:before{background: url(images/video-blurbg.jpg) no-repeat center!important; background-size: cover!important;}
#demo-video:before {
content: "";
position: absolute;
left: 0px;
right: 0;
background: rgba(0, 0, 0, 0.54);
width: 680px;
height: 379px;
}
.tm_pb_column.tm_pb_column_1_2.tm_pb_column_5.col-xs-12.col-sm-6.col-md-6.col-lg-6.col-xl-6 {
display: flex;
flex-direction: column;
justify-content: center;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_text_8.best-sell {
padding: 0px !important;
margin: 0!important;
}
.inc-demo {
padding: 0px !important;
margin: 0!important;
}
@media(min-width:1380px){
    .home-video {/*min-height: 880px;*/}
    }
@media(min-width:2380px){
    .home-video {/*min-height: 900px;*/}
    }

@media(max-width: 768px)
{
.as-seen-out-head h2{font-size: 16px !important;}
.as-seen-out-head{margin-top: 25px !important;}
}
